dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 0.772
    value: 1.882
  - errors:
    - label: Total uncertainty
      symerror: 4.75
    value: 6.62
  - errors:
    - label: Total uncertainty
      symerror: 5.53
    value: 8.99
  - errors:
    - label: Total uncertainty
      symerror: 2.4
    value: 6.07
  - errors:
    - label: Total uncertainty
      symerror: 1.28
    value: 5.59
  - errors:
    - label: Total uncertainty
      symerror: 0.874
    value: 3.745
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -3.11
        plus: 4.27
      label: Poisson errors
    value: 10
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 7.0
    low: 6.0
  - high: 8.0
    low: 7.0
  - high: 9.0
    low: 8.0
  - high: 10.0
    low: 9.0
  - high: 11.0
    low: 10.0
  - high: 12.0
    low: 11.0
